<resources>

    <!--//toolbar-->
    <style name="AppTheme.NoActionBar.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="Toolbar_TextAppearance_White">
        <item name="android:textSize">18dp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>
</resources>
